tools-internal {tools} | R Documentation

## Internal tools Objects

### Description

Internal tools functions.

### Usage

    RweaveLatexOptions(options)
    RtangleWritedoc(object, chunk)
    buildVignettes(package, dir, lib.loc = NULL)
    pkgVignettes(package, dir, lib.loc = NULL)

    .installPackageCodeFiles(dir, outDir)
    .installPackageDescription(dir, outDir)
    .installPackageIndices(dir, outDir)
    .checkDemoIndex(demoDir)
    .checkVignetteIndex(vignetteDir)

### Details

These are not to be called by the user.

[Package Contents]